# Easybook document class

Easybook is based on the ctexbook book document class to create a minimalist style template, which can be seen as a further packaging and enhancement of ctexbook. Although the ctex document class provides better Chinese support, it is generally necessary to load more macro packages for customization if you want to achieve personalized functions. Easybook has considered some details and has loaded some commonly used macro packages to achieve general typesetting requirements. It also has the function of article file type, so that users can easily set it up. It is suitable for typesetting Chinese and English academic books, notes or dissertations.
## Reference

- [CTeX macro collection manual](https://ctan.org/pkg/ctex)
- [The LaTeX3 Interfaces](https://www.ctan.org/pkg/l3kernel)
- Latex2e Text Classes and Macro Packages Learning Manual — Hu Wei
- Introduction to LaTeX — Liu Haiyang
- [Fudan University graduation thesis template](https://github.com/stone-zeng/fduthesis)
- [Xiamen University graduation thesis template](https://github.com/CamuseCao/XMU-thesis)
- [Wuhan University graduation thesis template](https://github.com/mtobeiyf/whu-thesis)
- [ElegantBook book template](https://ctan.org/pkg/elegantbook)

## License

This work may be distributed and/or modified under the conditions of the CC-BY 4.0 License. The latest version of this license is in https://creativecommons.org/licenses/by/4.0/legalcode.

## Website

| [Gitee](https://gitee.com/texl3/easybook) | [Github](https://github.com/texl3/easybook) | [CTAN](https://ctan.org/pkg/easybook) | [Font](https://wwe.lanzoui.com/b01ns361i) |

# easybook 文档类

easybook 是基于 ctexbook 书籍文档类创建以极简为风格的模板，可以看作对 ctexbook 的进一步包装与增强。虽然 ctex 文档类提供了较好的中文支持，但想实现个性化功能一般需要在其基础上载入更多宏包来定制。easybook 考虑了一些细节并已载入一些常用宏包用于实现一般的排版需求，同时也具有 article 档类的功能，使用户可以简便地进行设置。它适用于排版中英文学术书籍、笔记或者是学位论文。

## 参考文献

- [CTeX 宏集手册](https://ctan.org/pkg/ctex)
- [The LaTeX3 Interfaces](https://www.ctan.org/pkg/l3kernel)
- LaTeX2e 文类与宏包学习手册 — 胡伟
- LaTeX 入门 — 刘海洋
- [复旦大学毕业论文模板](https://github.com/stone-zeng/fduthesis)
- [厦门大学毕业论文模板](https://github.com/CamuseCao/XMU-thesis)
- [武汉大学毕业论文模板](https://github.com/mtobeiyf/whu-thesis)
- [ElegantBook 书籍模板](https://ctan.org/pkg/elegantbook)

## 协议

可以使用 CC-BY 4.0 许可协议传播和修改此作品。此许可协议的最新版本位于 https://creativecommons.org/licenses/by/4.0/legalcode。

## 网址

| [Gitee](https://gitee.com/texl3/easybook) | [Github](https://github.com/texl3/easybook) | [CTAN](https://ctan.org/pkg/easybook) | [字体](https://wwe.lanzoui.com/b01ns361i) |